body { background: #ededed; color: #333333; }
html:before{
    background: #FFFFFF none repeat scroll 0 0;
    color: black;
    display: block;
    left: 0;
    padding: 8px 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 11;
}
@media screen and (max-width: 770px) {
    html:before{
        margin-top:41px;
    }
}
@import url(https://fonts.googleapis.com/css?family=Raleway:700);
.notice {
    visibility: hidden;
    position: relative;
}
.notice:after {
    visibility: visible;
    position: absolute;
    height: 100%;
    display: inline-block;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.notice h2:after {
    visibility: visible;
    position: relative;
    display: block;
    content: "Oeps pagina is verhuisd";
    font-family: 'Raleway', sans-serif; 
    font-size: 60px;
    font-weight: 700;
    color: #c70c0c;
}
.notice p:after {
    visibility: visible;
    position: relative;
    display: block;
    line-height: normal;
    margin-top: 40px;
    margin-bottom: 20px;
    content: "Om de beste klantervaring te bieden zijn wij constant bezig met het verbeteren van de webshop, Hierdoor kan een pagina zijn verhuisd. Wellicht vind u wat u zocht boven in de categorieén, Of bij de relevanten producten hieronder";
    font-size: 30px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif; 
    color: #1FA9D6;
}
.copyright {
    visibility: hidden;
}
.copyright:after {
    visibility: visible;
    position: relative;
    display: block;
    content: "© 2024 www.abc-led.nl - Onderdeel van ABC Webshop B.V."
}
@media (max-width: 467px) {
    #section_footer_0 .iziInnerContent {
        display: none;
    }
}
@media (max-width: 467px) {
    #footer_categories {
        display: none;
    }
}
@media (max-width: 767px) {
    #site .product, #site .category .product {
        height: auto;
        width: 40%;
        display: inline-block;
        margin-bottom: 50px;
        margin-left: 5%;
        padding: 5px
    }
}    
    @media(max-width: 467px) {
    #site .product .detail, #site .category .detail {
        position: absolute;
        right: 5px;
        bottom: 0px;
        top: 30px;    
 }   
}
@media (max-width: 467px){
#site .product .thumbnail a, #site .category .thumbnail a {
    background-color: #FFFFFF;
    height: 265px;
    background-position: 50% 0%;
    background-size: contain;  
    }
}
@media (max-width: 467px){
#site .product .thumbnail, #site .category .thumbnail {
    border-color: #EEEEEE;
    box-shadow: 4px 4px 5px 0 rgba(238,238,238,0.3);
    height: 150px;
}   
    }
#site .control-label[for="customer_country"]::before {
    visibility: hidden;
}
#site .control-label[for="customer_country"]::after {
    visibility: visible;
    content: "  (wijzigen: vorige pagina)";
}
#topMenu {
 Margin-top: 30px;    
}
#section_footer_0 div p {
 position: absolute;
 display: inline-block;
 left: 0;
 padding: 8px 0;
 text-align: center;
 width: 100%;
 z-index: 999;
 top: -41px;
}
@media screen and (max-width: 770px) {
    #section_footer_0 div p {
         position: absolute;
         display: inline-block;
         left: 0;
         padding: 8px 0;
         text-align: center;
         width: 100%;
         z-index: 999;
         margin-top: 31px;
}
#section_footer_0 div p {
 position: absolute;
 display: inline-block;
 left: 0;
 padding: 8px 0;
 text-align: center;
 width: 100%;
 z-index: 999;
 top: -41px;
}
@media screen and (max-width: 770px) {
    #topMenu {
        Margin-top: 43px;    
}
}
.__fbcw__sticky__sticky-widget {
    z-index: 99;
}
@media screen and (max-width: 770px) {
    .__fbcw__sticky__sticky-widget {
        position: absolute;
        margin-top: -30px;
}
}